Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.clfs.similarity

Similarity functions for prototype-based projection.

Functions

`squared_euclidean_distance`(data1[, data2, ...]) | Compute weighted euclidean distance matrix between two datasets.

Classes

`Similarity` | Similarity function base class.
`SingleDimensionSimilarity`([d]) | TODO ..
`StreamlineSimilarity`(distance[, gamma]) | Compute similarity between two streamlines.

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »